/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.custom-carousel .carousel-header p.title {
    padding: 0 15px;
    font-size: 1.9444rem;
    text-align: center;
    font-weight: 700;
}

/*products*/
.products-row .product-miniature .thumbnail-container .product-info .brand{
    color: #3c3c3c !important;
    font-weight: 700 !important;
}

#product #content-wrapper .product-content .product-name .brand h2{
    color: #3c3c3c;
    font-size: 1.3rem;
    font-weight: 700;
}

.product-miniature .thumbnail-container .product-thumbnail .info-box .brand{
    color: #3c3c3c;
    font-weight: 700;
}

#product #content-wrapper .product-content .product-name h1 {
    font-size: 1.2rem !important;
    font-weight: 500 !important;
    text-transform: none !important;
    margin-bottom: 0.9rem !important;
    font-family: 'museo-sans' !important;
    color: #3c3c3c !important;
}

.products-row .product-miniature .thumbnail-container .product-info .name a {
    text-transform: none;
    color: #3c3c3c !important;
    font-family: 'museo-sans';
    font-weight: 500;
}

.product-miniature .thumbnail-container .product-thumbnail .info-box .name a {
    color: #3c3c3c !important;
    font-family: 'museo-sans';
    font-weight: 500;
    text-transform: none;
}

#product #content-wrapper .main-product .grey-box.no-border{
    background-color: #3d8ab5;
    color: white;
    font-weight: bold;
}

#product #content-wrapper .main-product .grey-box.p-0.no-border{
    background-color: #f6f6f6;
    color: #ec6707;
    font-weight: normal;
}

/* seen before */
.custom-carousel .carousel-header h4{
    color: #454545
}

/* promotional products */
.custom-carousel .carousel-header p.subtitle {
    padding: 0 15px;
    font-size: 1.1111rem;
    text-align: center;
    color: #454545;
    font-weight: 700;
}

.product-miniature .thumbnail-container .product-thumbnail .discount-label,
.products-row .product-miniature.product-discounted .discount-label,
#product #content-wrapper .main-product .images-container .active-image .product-label.product-discounted {
    background-color: #ec6707;
}

#product #main.product-discounted .product-name .brand a:hover,
#product #main.product-discounted .product-name .brand a:active,
#product #main.product-discounted .product-name .brand a:focus {
    color: #2555ae !important;
}

#product #main.product-discounted .product-name h1{
    font-size: 1.2rem !important;
    font-weight: 500 !important;
    text-transform: none !important;
    margin-bottom: 0.9rem !important;
    font-family: 'museo-sans' !important;
    color: #3c3c3c !important;
}

#product #main.product-discounted .current-price .discount{
    color: #242424 !important;
}

.product-miniature.product-discounted .price-details .discount,
.products-row .product-miniature.product-discounted .price-details .discount {
    color: #07a355 !important;
}

.product-miniature.product-discounted .product-main-info,
.products-row .product-miniature.product-discounted .thumbnail-container,
#product #main.product-discounted .images-container .active-image,
#product #main.product-discounted .images-container .other-images-carousel img.selected,
#product #main.product-discounted .images-container .other-images-carousel img:hover,
#product #main.product-discounted .images-container .other-images-carousel img:active,
#product #main.product-discounted .images-container .other-images-carousel img:focus {
    border-color: #ec6707 !important;
}

.page-home .offers-products-section .owl-dots .owl-dot.active,
#product.page-product .offers-products-section .carousel-container .owl-dots .owl-dot.active,
.page-home .offers-products-section .btn-box .btn:hover,
.page-home .offers-products-section .btn-box .btn:active,
.page-home .offers-products-section .btn-box .btn:focus,
#product.page-product .offers-products-section .btn-box .btn:hover,
#product.page-product .offers-products-section .btn-box .btn:active,
#product.page-product .offers-products-section .btn-box .btn:focus {
    color: #ec6707;
    border-color: #ec6707;
}

.page-home .offers-products-section .owl-dots .owl-dot, 
#product.page-product .offers-products-section .carousel-container .owl-dots .owl-dot {
    border-color: #ec6707;
}

.page-home .offers-products-section .btn-box .btn, 
#product.page-product .offers-products-section .btn-box .btn {
    background-color: #ec6707;
    border-color: #ec6707;
}

.breadcrumb.product-discounted ol li:last-child a span,
#wrapper .breadcrumb.product-discounted ol li:last-child a span {
    color: #ec6707;
}

#products .products .product-miniature.product-discounted .discount-label {
    background-color: #ec6707;
}

.product-discounted .container.main-product .row .product-content .info-available-box{
    color: #07a355; 
}

.product-discounted .container.main-product .row .product-content .info-available-box .item-available-box{
    font-size: 19px;
}

.info-available-catalog-box {
    color: #07a355;
}

.info-available-catalog-box.info-available-row .item-available-box,
.info-available-catalog-box.info-available-grid .item-available-box{
    font-size: 18px;
}

.info-available-catalog-box.info-available-row .free-shipping-catalog-box,
.info-available-catalog-box.info-available-grid .free-shipping-catalog-box{
    font-size: 15px;
}

/* used products */
.products-row .product-miniature.product-used .product-condition,
#product #content-wrapper .main-product .images-container .active-image .product-label.product-used {
    background-color: #0c69b1;
}

.breadcrumb.product-used ol li:last-child a span,
#wrapper .breadcrumb.product-used ol li:last-child a span {
    color: #0c69b1;
}

.products-row .product-miniature.product-used .thumbnail-container {
    border-color: #0c69b1;
}

#product #main.product-used .product-name h1{
    font-size: 1.2rem !important;
    font-weight: 500 !important;
    text-transform: none !important;
    margin-bottom: 0.9rem !important;
    font-family: 'museo-sans' !important;
    color: #3c3c3c !important;
}

#product #main.product-used .product-name .brand a:hover,
#product #main.product-used .product-name .brand a:active,
#product #main.product-used .product-name .brand a:focus,
#products .products .product-miniature.product-used .thumbnail-container .product-thumbnail .info-box a,
.product-miniature.product-used .btn-box button:hover i::before,
.product-miniature.product-used .btn-box button:active i::before,
.product-miniature.product-used .btn-box button:focus i::before {
    color: #0c69b1 !important;
}

#product #main.product-used .images-container .active-image,
#product #main.product-used .images-container .other-images-carousel img.selected,
#product #main.product-used .images-container .other-images-carousel img:hover,
#product #main.product-used .images-container .other-images-carousel img:active,
#product #main.product-used .images-container .other-images-carousel img:focus,
.product-miniature.product-used .product-main-info{
    border-color: #0c69b1 !important;
}

#products .products .product-miniature.product-used .product-condition,
.product-miniature .thumbnail-container .product-thumbnail .product-condition {
    background-color: #0c69b1;
}

.custom-blocks .footer-block > img {
    visibility:hidden;
    display:none;
}
.custom-blocks .footer-block p img{
    margin-bottom: 0!important;
}

/* subtitles */
h2.name {
    font-size: 1rem;
}

.products-row .product-miniature.product-used form .add-to-cart,
.products-row .product-miniature.product-discounted form .add-to-cart{
    border-color: #ff8f15 !important;
    background-color: #ff8f15 !important;
}
.product-miniature.product-used .btn-box button,
.product-miniature.product-discounted .btn-box button,
.product-miniature .thumbnail-container .product-thumbnail .info-box .add-to-cart-box .btn-box button {
    border-color:  #ff8f15!important;
}
.product-miniature .thumbnail-container .product-thumbnail .info-box .add-to-cart-box .btn-box button i:hover::before {
    color:  #ff8f15!important;
}
.products-row .product-miniature.product-discounted form .add-to-cart:hover,
.products-row .product-miniature.product-discounted form .add-to-cart:focus,
.products-row .product-miniature.product-discounted form .add-to-cart:active,
.products-row .product-miniature.product-discounted form .add-to-cart:hover .icon-cart:before,
.products-row .product-miniature.product-discounted form .add-to-cart:focus .icon-cart:before,
.products-row .product-miniature.product-discounted form .add-to-cart:active .icon-cart:before,
.products-row .product-miniature.product-used form .add-to-cart:hover,
.products-row .product-miniature.product-used form .add-to-cart:focus,
.products-row .product-miniature.product-used form .add-to-cart:active,
.products-row .product-miniature.product-used form .add-to-cart:hover .icon-cart:before,
.products-row .product-miniature.product-used form .add-to-cart:focus .icon-cart:before,
.products-row .product-miniature.product-used form .add-to-cart:active .icon-cart:before {
    color: #ff8f15!important;
}

/*
* Prodotto versione mobile
*/
@media (max-width: 768px){

    #product .product-content .product-name,
    #product .product-content .reference {
        order: 1 !important;
    }

    #product .product-content .images-container{
        order: 2 !important;
    }

    #product .product-content .product.prices{
        order: 3 !important;
    }

    #product .product-content .info-available-box{
        order: 4 !important;
    }

    #product .product-content .product-special-shipping {
        order: 5 !important;
    }

    #product .product-content .grey-box.no-border{
        order: 6 !important;
    }

    #product .product-content .product-information{
        order: 6 !important;
    } 
}



/*
* Plugin Crossell
*/

/* Homepage */

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_home_page.layout_tab.clearfix {
    max-width: 1350px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 30px !important;
    margin-top: 30px !important;
}

.ets_crosssell_home_page .crosssell_product_list_wrapper .slick-track {
   max-width: 100%;
}

.ets_crosssell_home_page .crosssell_product_list_wrapper .slick-prev {
   margin-top: 10px !important;
}

.ets_crosssell_home_page .crosssell_product_list_wrapper .slick-next {
   margin-top: 10px !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_home_page.layout_tab.clearfix .ets_crosssell_tab{
    padding: 0 15px !important;
    font-size: 1.9444rem !important;
    text-align: center !important;
    font-weight: 700 !important;
    color: #454545 !important;
    font-family: "museo-sans", Helvetica, Arial, sans-serif !important;
    text-transform: capitalize !important;
    cursor: inherit !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_home_page.layout_tab.clearfix .ets_crosssell_nav_tabs{
    justify-content: center !important;
    padding-right: 0 !important;
    border-bottom: none !important;
}

/* Pagina Prodotto */
.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_product_page.layout_tab.clearfix{
    max-width: 1140px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 30px !important;
    margin-top: 50px !important;
}

.ets_crosssell_product_page .crosssell_product_list_wrapper .slick-track {
   max-width: 100%;
}

.ets_crosssell_product_page .crosssell_product_list_wrapper .slick-prev {
   margin-top: 10px !important;
}

.ets_crosssell_product_page .crosssell_product_list_wrapper .slick-next {
   margin-top: 10px !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_product_page.layout_tab.clearfix .ets_crosssell_tab{
    padding: 0 15px !important;
    font-size: 1.9444rem !important;
    text-align: center !important;
    font-weight: 700 !important;
    color: #454545 !important;
    font-family: "museo-sans", Helvetica, Arial, sans-serif !important;
    text-transform: capitalize !important;
    cursor: inherit !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_product_page.layout_tab.clearfix .ets_crosssell_nav_tabs{
    justify-content: center !important;
    padding-right: 0 !important;
    border-bottom: none !important;
}

/* Popup aggiunta al carrello */
.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_added_popup_page.layout_tab.clearfix{
    margin-top: 30px
}

.ets_crosssell_added_popup_page .crosssell_product_list_wrapper .slick-track {
   max-width: 100%;
}

.ets_crosssell_added_popup_page .ets_crosssell_tab_content.tab-content.row{
    margin-left: 23px;
}

.ets_crosssell_added_popup_page .crosssell_product_list_wrapper .slick-prev {
   margin-top: 10px !important;
}

.ets_crosssell_added_popup_page .crosssell_product_list_wrapper .slick-next {
   margin-top: 10px !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_added_popup_page.layout_tab.clearfix .ets_crosssell_tab{
    padding: 0 15px !important;
    font-size: 1.5444rem !important;
    text-align: center !important;
    font-weight: 700 !important;
    color: #454545 !important;
    font-family: "museo-sans", Helvetica, Arial, sans-serif !important;
    text-transform: capitalize !important;
    cursor: inherit !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_added_popup_page.layout_tab.clearfix .ets_crosssell_nav_tabs{
    justify-content: center !important;
    padding-right: 0 !important;
    border-bottom: none !important;
}

/* Carrello */
.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_cart_page.layout_tab.clearfix{
    margin-left: auto !important;
    margin-right: auto !important;
}

.ets_crosssell_cart_page .crosssell_product_list_wrapper .slick-track {
   max-width: 100%;
}

.ets_crosssell_cart_page .ets_crosssell_tab_content.tab-content.row{
    margin-left: 23px;
}

.ets_crosssell_cart_page .crosssell_product_list_wrapper .slick-prev {
   margin-top: 10px !important;
}

.ets_crosssell_cart_page .crosssell_product_list_wrapper .slick-next {
   margin-top: 10px !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_cart_page.layout_tab.clearfix .ets_crosssell_tab{
    padding: 0 15px !important;
    font-size: 1.9444rem !important;
    text-align: center !important;
    font-weight: 700 !important;
    color: #454545 !important;
    font-family: "museo-sans", Helvetica, Arial, sans-serif !important;
    text-transform: capitalize !important;
    cursor: inherit !important;
}

.ets_crosssell_block.ets_crosssell_layout-tab.layout-slide.block.products_block.ets_crosssell_cart_page.layout_tab.clearfix .ets_crosssell_nav_tabs{
    justify-content: center !important;
    padding-right: 0 !important;
    border-bottom: none !important;
}


/*
Single Page Checkout
*/

/*Newsletter*/

#ets_onepagecheckout .ets_checkbox{
    pointer-events: auto !important;
}

#ets_onepagecheckout .form-control-label.ets_checkinput {
    pointer-events: auto !important;
    width: fit-content !important;
}

/*Form Indirizzo*/

#ets_onepagecheckout #delivery-addresses .form-group.row.p_0, #invoice-addresses .form-group.row.p_0,
#ets_onepagecheckout #delivery-addresses > .form-group.row{
    padding-right: 0px !important;
}

#ets_onepagecheckout .block-onepagecheckout .shipping_address_form{
    border-radius: 4px !important;
    min-height: 35px !important; 
}

#ets_onepagecheckout .form-control,
#ets_onepagecheckout select.form-control {
    border-radius: 4px !important;
    min-height: 35px !important;  
}


#ets_onepagecheckout .form-group label, 
#ets_onepagecheckout label.form-control-label {
    display: block !important;       
    position: static !important;     
    opacity: 1 !important;           
    text-align: left !important;     
    width: 100% !important;          
    margin-bottom: 0px !important;   
    padding-left: 10px !important;   
    font-size: 13px !important;      
    font-weight: 700 !important;           
}

#ets_onepagecheckout input::placeholder,
#ets_onepagecheckout input::-webkit-input-placeholder,
#ets_onepagecheckout input:-ms-input-placeholder { 
    color: transparent !important; 
    opacity: 0 !important; 
}

#ets_onepagecheckout .form-group {
    margin-bottom: 8px !important;   
    padding-bottom: 0 !important;
    align-items: center !important;
}

#ets_onepagecheckout .ets_opc_select .form-control-select {
    border-radius: 4px !important;
}

#ets_onepagecheckout .title-heading {
    display: flex !important;
    align-items: center !important;
    padding-bottom: 10px !important;
}
#ets_onepagecheckout .title-heading .ets_icon_svg {
    float: none !important;
    margin-right: 10px !important;
    display: flex !important;
}

#ets_onepagecheckout .form-group label, 
#ets_onepagecheckout label.form-control-label {
    padding-left: 15px !important; 
}

/*Login e registrazione*/
#ets_onepagecheckout .opc_hasaccount p,
#ets_onepagecheckout .opc_hasaccount.login p {
    text-align: center !important;
    width: 100% !important;
    margin-bottom: 5px !important;
}

#ets_onepagecheckout .opc_hasaccount label {
    display: block !important; 
    width: 100% !important;    
    text-align: center !important;
    padding-left: 0 !important; 
    margin-top: 5px !important;
}

/*X rossa*/
#ets_onepagecheckout .form-error::before{
    top: 25% !important
}

/*Tick Verde*/
.block-onepagecheckout .form-ok:before{
    top: 25% !important
}



/* Spedizione*/

#ets_onepagecheckout .delivery-option .left_content {
    display: flex !important;
    align-items: center !important; 
    height: 100% !important;        
}

#form_ets_onepagecheckout .row.delivery-option{
    padding-left: 15px !important;
    padding-top: 0px !important;
}

#ets_onepagecheckout .delivery-option .right_content {
    display: flex !important;
    flex-direction: column !important; 
    justify-content: center !important;
    text-align: right !important;
    height: 100% !important;
}

#ets_onepagecheckout .carrier-delay {
    line-height: 1.2 !important; 
    margin-top: 5px !important;  
    display: block !important;
    font-size: 12px !important;  
    color: #777 !important;
}

#ets_onepagecheckout .carrier-name{
    margin-bottom: 0px;
}

/* Metodo di pagamento */

body#checkout #ets_onepagecheckout #checkout-personal-information-step{
    padding-top: 0px !important;
}

body#checkout #ets_onepagecheckout #checkout-payment-step .content {
    padding-left: 0px !important;
}

body#checkout #ets_onepagecheckout .checkout-step:last-child{
    margin-bottom: 0px !important;
}

body#checkout #ets_onepagecheckout .checkout-step{
    padding-right: 0px !important;
}

body#checkout #ets_onepagecheckout .payment-option img{
    max-width: none !important;
}

body#checkout #ets_onepagecheckout #payment-option-11-container img,
body#checkout #ets_onepagecheckout #payment-option-1-container img,
body#checkout #ets_onepagecheckout #payment-option-2-container img,
body#checkout #ets_onepagecheckout #payment-option-9-container img,
body#checkout #ets_onepagecheckout #payment-option-12-container img {
    width: 100px !important;
}

/* Additional Info*/
#ets_onepagecheckout .form-group:has(#additional_info_2),
#ets_onepagecheckout .form-group:has(#additional_info_3) {
    display: none !important;
}

#ets_onepagecheckout .block-content:has(#additional_info_1_Sì_0:checked) .form-group:has(#additional_info_2),
#ets_onepagecheckout .block-content:has(#additional_info_1_Sì_0:checked) .form-group:has(#additional_info_3) {
    display: flex !important; 
}

#ets_onepagecheckout .block-additional-info .form-group .col-md-3.form-control-label {
    flex: 0 0 33.333333% !important;
    max-width: 33.333333% !important;
    width: 33.333333% !important;
}

#ets_onepagecheckout .block-additional-info .form-group .col-md-8.opc_field_right {
    flex: 0 0 66.666667% !important;
    max-width: 66.666667% !important;
    width: 66.666667% !important;
    padding-right: 15px !important;
}

#ets_onepagecheckout .block-additional-info input.form-control,
#ets_onepagecheckout .block-additional-info select.form-control {
    min-height: 35px !important;
    height: 42.5px !important;
    border-radius: 4px !important;
}

#ets_onepagecheckout .block-additional-info .input-checkboxs label,
#ets_onepagecheckout .block-additional-info label.ets_checkinput {
    padding-left: 0px !important; /* Sovrascrive il 15px generale */
}

#ets_onepagecheckout .block-onepagecheckout.block-additional-info .input-checkboxs{
    padding-top: 0px;
}

#ets_onepagecheckout label[for="use_another_address_for_invoice"],
#ets_onepagecheckout label[for="customer_create_newsletter_check"],
#ets_onepagecheckout label[for="customer_guest_newsletter_check"]{
    padding-left: 0px !important;
}

/* Carrello*/
@media (min-width: 768px) { 

    #ets_onepagecheckout .product-line-grid {
        display: flex !important;
        flex-wrap: wrap !important; /* Fondamentale: permette di creare più righe */
        position: relative !important; /* Serve per ancorare il cestino */
    }

    /* 1RIGA */

    #ets_onepagecheckout .product-line-grid-left {
        width: 100px !important; 
        flex: 0 0 100px !important;
        max-width: 100px !important;
    }

    #ets_onepagecheckout .product-line-grid-body {
        width: calc(100% - 120px) !important; 
        flex: 0 0 calc(100% - 120px) !important;
        max-width: none !important;
    }
    
    #ets_onepagecheckout .product-line-grid-body .product-price {
        display: none !important;
    }

    #ets_onepagecheckout .ets_remove_cart {
        position: absolute !important;
        top: 0 !important;
        right: 0 !important;
        width: auto !important;
        z-index: 10 !important;
    }

    /* 2RIGA */
    #ets_onepagecheckout .product-line-grid-right {
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100% !important;
        position: static !important;
    }

    #ets_onepagecheckout .form_info_price_mobile,
    #ets_onepagecheckout .hidden_desktop {
        display: block !important;
        width: 100% !important;
    }

    #ets_onepagecheckout .form_info_price_mobile .row {
        display: flex !important;
        width: 100% !important;
        margin: 0 !important;
        justify-content: space-between !important;
    }

    #ets_onepagecheckout .form_info_price_mobile {
        width: 100% !important;
        max-width: 100% !important; 
        flex: 0 0 100% !important;  
        padding: 0 !important;     
    }

    #ets_onepagecheckout .form_info_price_mobile .col-xs-4,
    #ets_onepagecheckout .form_info_price_mobile .qty,
    #ets_onepagecheckout .form_info_price_mobile .form_total_price {
        width: 30% !important;
        max-width: 30% !important;
        flex: 0 0 30% !important;
        text-align: center !important;
        padding: 0 !important;
        float: none !important;
    }

    #ets_onepagecheckout .form_info_price_mobile div[data-title]::before,
    #ets_onepagecheckout .qty[data-title]::before {
        content: attr(data-title) !important;
        display: block !important;
        font-size: 12px !important;
        text-transform: uppercase;
        margin-bottom: 5px !important;
        font-weight: 600 !important;
    }
    
}

/* STILE PULSANTI */

#ets_onepagecheckout .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down,
#ets_onepagecheckout .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
    background-color: #ec6707 !important; 
    border: 2px solid #ec6707 !important; 
    color: #ffffff !important;            
}


#ets_onepagecheckout .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down:hover,
#ets_onepagecheckout .bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up:hover {
    background-color: #ffffff !important; 
    color: #ec6707 !important;            
    border: 2px solid #ec6707 !important; 
}

#ets_onepagecheckout .bootstrap-touchspin .input-group-btn-vertical i {
    color: inherit !important;
}

#ets_onepagecheckout .bootstrap-touchspin-up::before,
#ets_onepagecheckout .bootstrap-touchspin-down::before {
    color: inherit !important;
}

#ets_onepagecheckout .promo-code .btn-primary {
    background-color: #ec6707 !important; 
    border: 2px solid #ec6707 !important; 
    color: #ffffff !important;            
}

#ets_onepagecheckout .promo-code .btn-primary span {
    color: inherit !important;
}

#ets_onepagecheckout .promo-code .btn-primary:hover,
#ets_onepagecheckout .promo-code .btn-primary:active,
#ets_onepagecheckout .promo-code .btn-primary:focus {
    background-color: #ffffff !important; 
    border: 2px solid #ec6707 !important; 
    color: #ec6707 !important;            
}

#ets_onepagecheckout .promo-code .btn-primary:hover span,
#ets_onepagecheckout .promo-code .btn-primary:active span,
#ets_onepagecheckout .promo-code .btn-primary:focus span {
    color: #ec6707 !important; 
}


#ets_onepagecheckout button[name="submitCompleteMyOrder"] {
    background-color: #ec6707 !important;
    border: 2px solid #ec6707 !important;
    color: #ffffff !important;
}

html body #form_ets_onepagecheckout button[name="submitCompleteMyOrder"] {
    background-color: #ec6707 !important;
    border: 2px solid #ec6707 !important;
    color: #ffffff !important; 
}

html body #form_ets_onepagecheckout button[name="submitCompleteMyOrder"].btn-primary:not(.loading):hover,
html body #form_ets_onepagecheckout button[name="submitCompleteMyOrder"].btn-primary:not(.loading):active,
html body #form_ets_onepagecheckout button[name="submitCompleteMyOrder"].btn-primary:not(.loading):focus {
    background-color: #ffffff !important; 
    border: 2px solid #ec6707 !important; 
    color: #ec6707 !important;            
}

html body #form_ets_onepagecheckout button[name="submitCompleteMyOrder"].btn-primary:not(.loading):hover span {
    color: #ec6707 !important;
}

/* DISCOUNT */
#form_ets_onepagecheckout .has-discount .discount{
    background: none;
    color: #28A745;
    margin-left: 0px;
    padding: 0px;
}
#form_ets_onepagecheckout .product-discount .regular-price{
    margin-right: 0px;
}

.product-line-info .current-price .price {
    color: #7a7a7a !important;
}

@media (max-width: 767px) {
    .block-onepagecheckout .product-line-grid-right .qty, .block-onepagecheckout .product-line-grid-right .price {
        font-size: 1rem;
    }
    .form_info_price_mobile > .row > div.form_total_price{
        font-size: 1rem;
    }
}


/* Social login*/

li.opc_social_item.google.light{
    min-width: 94px !important;
}

.opc_social_form.col-xs-12.col-sm-12{
    float: none !important;
    margin: 0px 0 20px 0 !important;
}

.page-customer-account .page-footer{
    padding: 0px !important;
}

#authentication #wrapper .page-header{
    padding-top: 40px !important;
}

#authentication #wrapper #content {
    margin-bottom: 20px;
}
